-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: bmtk
Binary: python3-bmtk, python3-bmtk-doc, python3-bmtk-examples
Architecture: amd64 all
Version: 1.1.1+ds-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>, Étienne Mollier <emollier@debian.org>
Homepage: https://github.com/AllenInstitute/bmtk
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/bmtk
Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-mpi4py, python3-pytest
Build-Depends: debhelper-compat (= 13), python3-all, python3-setuptools, dh-sequence-python3, pandoc, python3-jsonschema <!nocheck>, python3-pandas <!nocheck>, python3-numpy <!nocheck>, python3-six <!nocheck>, python3-h5py <!nocheck>, python3-matplotlib <!nocheck>, python3-scipy <!nocheck>, python3-skimage (>= 0.19.3-6~) <!nocheck>, python3-sympy <!nocheck>, python3-pytest <!nocheck>, python3-neuron (>= 7.6.3-4~) <!nocheck>, python3-ipython <!nodoc>, python3-sphinx, python3-numpydoc, python3-flake8, python3-nbsphinx, python3-mpi4py <!nocheck>, fonts-bebas-neue
Package-List:
 python3-bmtk deb python optional arch=amd64
 python3-bmtk-doc deb doc optional arch=all
 python3-bmtk-examples deb python optional arch=all
Checksums-Sha1:
 7e53290a01c53d8c35a12144ca193d96808ad4ef 62760168 bmtk_1.1.1+ds.orig.tar.xz
 c47d102d4dabfefaeabb0084db23ae13f3ef57cf 10064 bmtk_1.1.1+ds-2.debian.tar.xz
Checksums-Sha256:
 fbb5cd28a386bfd43a81d4b593c4c84d2b84715e100abf1b5ab7045fa8aa965c 62760168 bmtk_1.1.1+ds.orig.tar.xz
 238e0a9820a5d2ac287859255eb2f57010f8aca6e1c295fcbf2f7f392ba872f9 10064 bmtk_1.1.1+ds-2.debian.tar.xz
Files:
 7ca3f30ff315ea16b145e66dc7d6277d 62760168 bmtk_1.1.1+ds.orig.tar.xz
 285616208317fc393f89cd8613c40157 10064 bmtk_1.1.1+ds-2.debian.tar.xz
Dgit: 25cc48340dc276e77ca4567bbb0b8e1a5b491cd8 debian archive/debian/1.1.1+ds-2 https://git.dgit.debian.org/bmtk

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEj5GyJ8fW8rGUjII2eTz2fo8NEdoFAmcRgLYUHGVtb2xsaWVy
QGRlYmlhbi5vcmcACgkQeTz2fo8NEdpPIQ//QdKF8mDw66AJyNdS14dGYH6Uy6l/
oPwJp9UpP+UzkeX5/llkvqf6uN/089ZaNwjQ+F+vm/9F2RuJ1zF9C/7av/qQAJSZ
+cRMLzg6UrDznYeIPo9Q30Cd19wBspu53NxpESMXqX9S4wDLZiVEMXg5YkZ1KgRe
AI49fgNEdwWTW53dkzVVP6eaeCy14dK8lwapv8hwA6WCdIFD5p+LOcB5Z/pgw7fI
3VRyZUkeu2ALLn7yAssTSHbtwqS3h9S8TTpxBjgu3q1Im/Niof2BN0eZVeYjhmr4
9EYrUJVgeXOmOOGw6a0gGuHpMPNQQXIT4MeeKjuMMCJWIy4akACp0uz6Pkv2aWSV
S0aDtD0MQ+0wofbym8HcvfdwPnnsYv3ysTwMOKSGSzQrJ7mL0PRkoJlYGQYakiuV
aJdsvx6RfRskidna5cajfJW+5sHecJJIUxXoT0CAiT19cCkFk0EeRWn/0Ovqq2M2
4xl8FVt0qhgncn7+JxNKVlaG0unrer2NC80rUPVeV21RMpPlfSXKnHiYrb509ChA
1J0/XIWClSq0QA/Mp/Mu6HFMTdFOif5/miFQN9n63BEnpXLgnW933lpBFnwovhJK
QDo27MfXcXZbFTKRYapm9gJbgyFkZhkVGWAX87siiQmmSGz0pbt2PdHXqPyL3Frj
z1yObGOoCJusnWs=
=jO4N
-----END PGP SIGNATURE-----
